<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:dtr-types="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="https://smaakraft.no/2024-12-31" xmlns:smaakraft="https://smaakraft.no/2024-12-31">
  <xsd:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd"/>
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <xsd:import namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd"/>
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:type="simple" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/labels/lab_full_ifrs-en_2022-03-24.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef"/>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:type="simple" xlink:href="549300IG13IP3OK19V41-2024-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef"/>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:type="simple" xlink:href="549300IG13IP3OK19V41-2024-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef"/>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:type="simple" xlink:href="549300IG13IP3OK19V41-2024-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef"/>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:type="simple" xlink:href="549300IG13IP3OK19V41-2024-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef"/>
      <link:roleType id="Anchoring" roleURI="https://smaakraft.no/role/Anchoring">
        <link:definition>99 - Anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NotesAccountingPoliciesAndMandatoryTags" roleURI="https://smaakraft.no/role/NotesAccountingPoliciesAndMandatoryTags">
        <link:definition>1 - esef_cor:NotesAccountingPoliciesAndMandatoryTags container</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfComprehensiveIncomeAbstract" roleURI="https://smaakraft.no/role/StatementOfComprehensiveIncomeAbstract">
        <link:definition>2 - ifrs-full:StatementOfComprehensiveIncomeAbstract table</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfFinancialPositionAbstract" roleURI="https://smaakraft.no/role/StatementOfFinancialPositionAbstract">
        <link:definition>3 - ifrs-full:StatementOfFinancialPositionAbstract table</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfCashFlowsAbstract" roleURI="https://smaakraft.no/role/StatementOfCashFlowsAbstract">
        <link:definition>4 - ifrs-full:StatementOfCashFlowsAbstract table</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfChangesInEquityAbstract" roleURI="https://smaakraft.no/role/StatementOfChangesInEquityAbstract">
        <link:definition>5 - ifrs-full:StatementOfChangesInEquityAbstract table</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="smaakraft_UnrealizedValueChangeOnEnergyDerivatives" xbrli:balance="credit" xbrli:periodType="duration" name="UnrealizedValueChangeOnEnergyDerivatives" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xsd:element id="smaakraft_RealizedValueChangeOnEnergyDerivatives" xbrli:balance="credit" xbrli:periodType="duration" name="RealizedValueChangeOnEnergyDerivatives" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xsd:element id="smaakraft_GainsLossesOnChangeInFairValueOfFinancialDerivatives" xbrli:balance="credit" xbrli:periodType="duration" name="GainsLossesOnChangeInFairValueOfFinancialDerivatives" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xsd:element id="smaakraft_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfForeignOperations" xbrli:balance="credit" xbrli:periodType="duration" name="OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfForeignOperations" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xsd:element id="smaakraft_SettlementOfDerivativesClassifiedAsOperatingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="SettlementOfDerivativesClassifiedAsOperatingActivities" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xsd:element id="smaakraft_PurchaseOfPropertyPlantAndEquipmentAndPurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="PurchaseOfPropertyPlantAndEquipmentAndPurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xsd:element id="smaakraft_PurchaseOfOtherFinancialAssetsClassifiedAsInvestingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="PurchaseOfOtherFinancialAssetsClassifiedAsInvestingActivities" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xsd:element id="smaakraft_ProceedsFromSalesOfOtherFinancialAssetsClassifiedAsInvestingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="ProceedsFromSalesOfOtherFinancialAssetsClassifiedAsInvestingActivities" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xsd:element id="smaakraft_CashFlowsFromUsedInTransactionsWithNonControllingInterestsClassifiedAsFinancingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="CashFlowsFromUsedInTransactionsWithNonControllingInterestsClassifiedAsFinancingActivities" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xsd:element id="smaakraft_IssueOfEquityRelatingToCurrentPeriod" xbrli:balance="credit" xbrli:periodType="duration" name="IssueOfEquityRelatingToCurrentPeriod" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xsd:element id="smaakraft_IssueOfEquityRelatingToCurrentPeriodNotRegistered" xbrli:balance="credit" xbrli:periodType="duration" name="IssueOfEquityRelatingToCurrentPeriodNotRegistered" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
</xsd:schema>